<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/x-icon" href="/images/anchor.svg">
  <link rel="stylesheet" href="style/fatah.css">
  <title>Document</title>
</head>
<body>

<canvas id="canvasDraw" width="200" height="200" ></canvas>

<div class="container">
  <canvas width="800" height="400" id="art">

  </canvas>
  <input type="button" value="reset" id="reset">

</div>


  <!-- Scripts -->
  <script src="/js/fatah.js"></script>
  <!--EndScripts-->
</body>
</html>